WordPress – Vulnerability Alert

If you have a WordPress site, please take a moment to check your plugin directory to see if you have a folder called "revslider". If you do, please make sure that plugin is updated. Envato is offering the update for free download & can be accessed through a link from an Envato page that links from the attached article. (Link: http://codecanyon.net/item/slider-revolution-responsive-wordpress-plugin/2751380 )

The old Revolution slider 4.1.x plugin has a vulnerability. is a premium plugin that is used in many for-purchase themes. Unfortunately, it won't request to be updated if it was installed via a premium theme, so it's up to us to ensure our sites are safe.

#wordpress   #vulnerability   #revolution   #revolutionslider   #update  

Embedded Link

Report: Mysterious Russian Malware Is Infecting 100,000+ WordPress Sites
A Russian malware called SoakSoak has infected over 100,000 WordPress sites since this Sunday, turning blogs into attack platforms. It’s a potential shitshow, and it could’ve been prevented earlier this fall.

Google+: Reshared 1 times
Google+: View post on Google+

2 thoughts on “WordPress – Vulnerability Alert

Leave a Comment